@{
    ViewData["Title"] = "PPDB Verifikasi Biaya Pendaftaran";
}
<section class="section">
    <div class="section-header">
        <h1>Verifikasi Biaya Pendaftaran</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">Verifikasi Biaya Pendaftaran</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! <span id="InfoEmptyData"> Sepertinya tidak ada data</span><br /><br />
                @*<button type="button" class="btn btn-primary btn-flat" onclick="DataEditor();"><i class="fa fa-plus"></i> Tambah Baru</button>*@
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="card" id="ListData">
            <div class="card-header form-row">
                <h4 class="col-md-6">List Data</h4>
                <div class="col-md-6 text-right">
                    <a href="/api/ppdbs/DownloadLaporanPendaftaran" target="_blank" class="btn btn-primary btn-flat"><i class="fa fa-file-excel-o"></i> Download File</a>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>No. Handphone</th>
                                <th>Email</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Status</th>
                                <th>Unit</th>
                                <th>Kelas</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>No. Handphone</th>
                                <th>Email</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Status</th>
                                <th>Unit</th>
                                <th>Kelas</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalPreview" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormGantiPassword">Pelunasan Biaya (Manual)</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormPelunasan" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="alert alert-warning" id="DivInfoSodara" style="display:none">
                                <i class="fa fa-user"></i> Siswa ini memiliki <u>saudara kandung</u> di attaufiq, berikut NIS Saudara nya : <code><span id="InfoNisSodara">Sedang Memuat</span></code>
                            </div>
                            <p>
                                <a data-toggle="collapse" href="#collapseDataSiswa" role="button" aria-expanded="false" aria-controls="collapseDataSiswa">
                                    <i class="fa fa-eye"></i> Klik untuk melihat detil calon pendaftar
                                </a>
                            </p>
                            <div class="collapse" id="collapseDataSiswa">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Pendaftaran:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="IdPpdbDaftar" name="IdPpdbDaftar" class="form-control" readonly />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Kategori Daftar:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="JenisKategoriPendaftaran" name="JenisKategoriPendaftaran" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Daftar:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="JenisPendaftaran" name="JenisPendaftaran" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jalur Daftar:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="JalurPendaftaran" name="JalurPendaftaran" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Unit:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="Unit" name="Unit" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Kelas:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="Kelas" name="Kelas" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Sekolah:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="Sekolah" name="Sekolah" class="form-control" disabled />
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="Nama" name="Nama" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Kelamin:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="KdJenisKelamin" name="KdJenisKelamin" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="TempatLahir" name="TempatLahir" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="TanggalLahir" name="TanggalLahir" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Email:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="Email" name="Email" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">Nomor HP:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="NoHandphone" name="NoHandphone" class="form-control" disabled />
                                            </div>
                                        </div>
                                        <div class="form-group form-row">
                                            <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ortu:</label>
                                            <div class="col-sm-9">
                                                <input type="text" id="NikOrtu" name="NikOrtu" class="form-control" disabled />
                                            </div>
                                        </div>
                                    </div>

                                    <hr style="width:100%" />
                                </div>
                            </div>
                        </div>

                        

                        <div class="col-md-5">
                            <img src="~/assets/img/illustration/money.png" class="img-fluid mb-3" />
                        </div>
                        <div class="col-md-7" id="DivInfoLunas" style="display:none">
                            <div class="alert alert-success">
                                Nama Peserta <b><u><span id="InfoNamaPeserta"></span></u></b> sudah melakukan pembayaran pendaftaran
                            </div>
                            <div class="alert alert-info">
                                Selanjutnya, untuk melakukan pengisian formulir peserta ini memiliki PIN : <code><span id="InfoPin"></span></code>
                            </div>
                        </div>
                        <div class="col-md-7" id="DivInputPelunasan">
                            
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="NamaPeserta" name="NamaPeserta" class="form-control" readonly />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="Tanggal" name="Tanggal" class="form-control" placeholder="dd-mm-yyyy" data-toggle="datepicker" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Catatan:</label>
                                <div class="col-sm-9">
                                    <textarea type="text" id="Catatan" name="Catatan" class="form-control" style="height:100px" placeholder="Ketikan Catatan (opsional)"></textarea>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Kembali</button>
                <button type="button" class="btn btn-primary" id="BtnPelunasan" onclick="SetLunasBiayaDaftar();"><i class="fa fa-rocket"></i> Pembayaran Lunas</button>
            </div>
        </div>
    </div>
</div>
